/* .content h4 {margin: 3px 0; padding-bottom: 0;}
.content ul.list li {font-size: 1em; margin-top: 11px;}
.content ul.list p, .content ul.otherlist p {padding-left: 0.5em; padding-top: 0; margin: 0;}
.content ul.list {margin: 7px 0px; padding: 0;}
ul.list li {list-style-type: none; margin: 0px;}
ul.otherlist {padding-left:10px;}
ul.otherlist li {margin: 10px 0 0 0;}
ul.list li h2 {font-size: 1.2em; font-weight: bold; padding: 0; margin: 0;}
ul.otherlist li h3 {font-size: 1.1em; font-weight: normal; padding: 0; margin: 10px 0 0 0;}
.content ul ul.sublist {margin-left: 2em;} */

/*.content p.dbabout {border: 1px solid #ccc; background-color:#f2f6f9; padding: 5px;}*/

/* .content ul.list p.dbalso {padding: 5px; margin: 5px 0 10px 0px; background: url("/images/new/icon-info.png") no-repeat 0 10% #f2f6f9; padding-left: 30px;}
.content p.dbalso {padding: 5px; margin: 20px 0 20px 0px; background: url("/images/new/icon-info.png") no-repeat 0 10% #f2f6f9; padding-left: 30px;}
 */
/* .quicklinks {margin:0 0 35px 0; padding:5px; float: left; background-color: #fff; }
.quicklinks ul   {}
.quicklinks ul li,  */

/* .dbquicklinks li {list-style-type: none;}

ul.dbquicklinks {margin-left: 0;}

ul.dbquicklinks a {
    background: rgba(0, 0, 0, 0) url("/images/new/global-sprite.png") no-repeat scroll -489px -312px;
    display: inline-block;
    font-weight: bold;
    margin-left: 10px;
    padding-left: 20px;
    padding-top: 0;
} */



/*.quicklinks p {padding-left: 15px;}*/
/*.thumb-text.left {border: 1px solid #e6e6e6; width: 100%;}*/

div.multicolumn {/*width:40%;*/ float: left;}

dt {font-weight: bold;}

/**Libguide database asset styles**/
/*  .dboutage {
	 background-image:url('http://lgimages.s3.amazonaws.com/data/imagemanager/65501/important_small.png') no-repeat;
	 font-weight:bold;
	 background-color:#ffffe9;
	 border:1px #ffd700;
	 padding:5px;
	 }  */
	 
.dboutage {
    background-color: #ffffe9;
    border: 1px none #ffd700;
    font-weight: bold;
    padding: 5px;
}


	 
 .dbalt {display:none;} 
 .s-lg-az-result-badge-featured {display:none;}   /* best bet */

.dbsimuser {
	background-color: #f2f6f9;
	margin-bottom: 5px;
	margin-top: 3px;
	padding: 5px;
}

.dbalert {
    background-color: #f2f6f9;
    margin-bottom: 1em;
    margin-top: 10px;
    padding: 7px;
}

 /* .dbsimuser {
		 background-color:#f1f1f1;
		 border:1px dotted#ccc;
		 padding:5px;
		 color:#444;
		 font-weight: bold;
		 font-size:90%;
		 }  */
		 
 /* .dbalert {
	 background-color:#ffffe9;
	 border:1px dotted#ffd700;
	 padding:7px; margin-top: 10px;
	 }	 */

.dbalt, .dbtag {display:none;}
div.s-lg-guide-list-info {margin-bottom: 1em;}


.recommended {
	margin-top: 0.2em;
}
		

.recommended > span {
    background-color: #eee;
    border-radius: 4px;
    display: inline-block;
    margin: 0.1em 0;
    padding: 0 0.5em;
}

.unplanned, .planned, .restored {
	color: #fff;
	border-radius: 4px;
	display: inline-block;
	margin: 0.1em 0;
	padding: 0 0.5em;
}

.unplanned {
	background-color: #B94A48;
}

.planned {
	background-color: #2B6FD5;
}

.restored {
	background-color: #3F8154;
}

span.launchpad {
 background-color:#17558d; 
 border-color:#047; 
 border-radius:4px; 
 padding:5px; 
 margin:10px 0; 
 font-size:12px; 
 font-weight:700;
}

span.launchpad a {
	color: #fff;
	text-decoration: none;
}
